=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: qtxmlpatterns-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.15.17+dfsg~) <!nocheck>,
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
+               qml-module-qtquick2 (>= 5.15.5+dfsg~) <!nocheck>,
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtxmlpatterns-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtxmlpatterns
+Vcs-Git: https://invent.kde.org/neon/qt/qtxmlpatterns.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtxmlpatterns
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5xmlpatterns5
 Architecture: any
