## qtxmlpatterns-opensource-src 5.15.17+p24.04+vunstable+git20250828.1424

=== debian/changelog ===
qtxmlpatterns-opensource-src (5.15.17+p24.04+vunstable+git20250828.1424-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:24:57 +0000

qtxmlpatterns-opensource-src (5.15.13-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Mar 2024 21:03:48 -0300
